### Name: bursts
### Title: Burst detection of MEA spike trains.
### Aliases: spikes.to.bursts spikes.to.bursts.surprise
### Keywords: Burst analysis, MEA analysis

### ** Examples

data.file <- system.file("examples", "TC89_DIV15_A.nexTimestamps",
package = "sjemea")
s <- sanger.read.spikes(data.file)
s$allb <- spikes.to.bursts.surprise(s)
if (interactive()) spikeview(s)



